"Tr.App.CrashMsg1" = "Find Any Fileがクラッシュしましたか?";
"Tr.App.CrashMsg2" = "Find Any Fileは前回の動作時にクラッシュまたは異常終了しました。\n\nこの原因は不明です。クラッシュレポートを送信する方法をご存知なら私宛にお送りいただけると問題解決に大変に助かります。\n\n２つの問題解決の選択肢が現在、考えられます。\n\n• 起動可能であれば、今まで通りお使い下さい。\n• アプリケーションのクラッシュが続く場合、全ての設定を初期化する事で問題が回避されるかも知れません。 - これは適用されたアプリケーションの設定を全て初期値に戻します。アップデートの自動確認のチェックも無効になります。\n";
"Tr.App.ContinueButton" = "通常起動しました";
"Tr.App.ResetButton" = "初期設定をリセット";
"Tr.App.ResetMsg1" = "全ての初期設定をリセットしますか?";
"Tr.App.ResetMsg2" = "オプション（ alt, ⌥ ）とシフトの２キーを同時に押しながらFind Any Fileを起動します。\n\nこれは全てのカスタム･セッティングを初期化します。ウィンドウの配置、フォントの指定、検索方法の既定値も初期化されます。\n";
"Tr.App.LangCode" = "ja";
"Tr.SearchCriteria.SubjectNames" = "名前が,ファイル･タイプ･コードが,クリエータ･コードが,作成日が,修正日が,ラベルが,ファイルサイズが,種類が,フォルダである,エイリアスである,オーナーIDが,グループIDが,条件付き書式設定は,大文字／小文字を区別する,パッケージ内項目が,不可視項目が,ゴミ箱内項目が,検索を中断するファイル数は,階層パスの結果が,-,フォルダ階層の制限は,リソース･サイズが,階層パスの結果に,フォルダ名に,テキスト項目には,内容を大文字／小文字を区別する,ファイル･タイプUTIが,スロー･モード,最後に開いた日が,追加した日が,タグに,inodeが,発音区別符号を対象にする,スクリプトが,拡張子が,コメントに,Dataless,Spotlightの結果,Hard Link･の数,拡張子なしの名前,'find' を使う,フォルダサイズを計算する";
"Tr.SearchCriteria.VerbBoolNames" = "はい,いいえ";
"Tr.SearchCriteria.VerbNumericNames" = "次より小さい,次より大きい,次と等しい";
"Tr.SearchCriteria.VerbDateNames" = "次と一致する,次と一致またはそれ以後,次と一致またはそれ以前,次の時間以内の,今日の,昨日の";
"Tr.SearchCriteria.VerbEqualsName" = "次と等しい";
"Tr.SearchCriteria.VerbNameNames" = "次のフレーズを含む,次と合致する,次で始まる,次で終わる,次を含まない,次の候補を含む,次のパターンに合致する,次のいずれかを含む,次のいずれかで終わる,次を含む,次の正規表現（grep）に合致する,次のいずれかに合致する,次のいずれかで始まる,次ではない,次のどちらでもない,有るもの,無いもの,次の正規表現に一致しない";
"Tr.SearchCriteria.VerbIncludeNames" = "明示されるもの,明示されないもの,独占的に明示されるもの";
"Tr.SearchCriteria.VerbToAppName" = "toアプリケーション";
"Tr.SearchCriteria.VerbToName" = "次に数値を入力";
"Tr.SearchCriteria.VerbContentNames" = "次の文字を含む,次の正規表現（grep）に合致する,次の文字を含まない,次の正規表現に一致しない";
"Tr.NoLabel" = "無し";
"Tr.Exceptions.textFileInfo" = "クラッシュの詳細について、テキストファイルをデスクトップに作成しました。可能であれば開発者である私宛にメールをお送り下さい。 (tempelmann@gmail.com).\n\n以下の選択肢があります：\n\n• 無視 — このエラーを無視してアプリケーションを使い続けます\n• 終了 — このソフトを終了して再び起動して下さい。再起動後にオプション設定をリセットする事で、この後のエラー再発が防げる可能性が有ります。";
"Tr.Sorry_something_went_wr" = "すみません、ルート権限での起動に失敗しました。 終了します.";
"Tr.Choose_a_previously_save" = "以前に保存した検索ファイルを選択して下さい。";
"Tr.website" = "http://findanyfile.app/";
"Tr.website_support" = "http://findanyfile.app/support.html";
"Tr.File" = "ファイル";
"Tr.New_Find_Window" = "新規検索ウインドウ";
"Tr.New_Results_Window" = "新･検索結果ウインドウ";
"Tr.Open" = "開く…";
"Tr.Close" = "閉じる";
"Tr.Save" = "保存";
"Tr.Save_As" = "別名で保存…";
"Tr.Save_As_Defaults" = "標準の検索条件として保存する";
"Tr.Save_Template" = "テンプレートとして保存…";
"Tr.Quit" = "終了";
"Tr.Edit" = "編集";
"Tr.Undo" = "復帰";
"Tr.Cut" = "カット";
"Tr.Copy" = "コピー";
"Tr.Paste" = "ペースト";
"Tr.Clear" = "消去";
"Tr.Select_All" = "全てを選択";
"Tr.Deselect_All" = "全てを削除";
"Tr.Preferences" = "初期設定…";
"Tr.Find" = "検索";
"Tr.Add_Choice" = "ルールを追加";
"Tr.Remove_Choice" = "ルールを削除";
"Tr.View" = "表示";
"Tr.as_List" = "リスト表示";
"Tr.as_Tree" = "階層表示";
"Tr.as_Preview_Grid" = "プレビュー･グリッドによる";
"Tr.Show_Tooltips_Hide_Toolt" = "ヒントを表示|ヒントを消去";
"Tr.About_Find_Any_File" = "Find Any Fileについて";
"Tr.Services" = "サービス";
"Tr.Hide_Find_Any_File" = "Find Any Fileを隠す";
"Tr.Hide_Others" = "その他を隠す";
"Tr.Results" = "検索結果";
"Tr.OpenItem" = "開く";
"Tr.Reveal_in_Finder" = "ファインダに表示する";
"Tr.Get_Info" = "情報を見る";
"Tr.Quick_Look" = "クイックルック";
"Tr.Move_to_Trash" = "ゴミ箱に移動";
"Tr.Delete_Immediately" = "すぐに削除する";
"Tr.Refresh" = "リフレッシュ";
"Tr.Window" = "ウインドウ";
"Tr.Latest_Find_Window" = "最後の検索ウインドウ";
"Tr.Help" = "ヘルプ";
"Tr.Check_for_Updates" = "アップデートを確認…";
"Tr.Documentation" = "マニュアル";
"Tr.View_FAQ_online" = "よく有る質問（FAQ）を見る (オンライン英語)";
"Tr.Find_Any_File_Preference" = "Find Any File 設定";
"Tr.Reset_All" = "全てをリセット";
"Tr.Sample_Text_Small" = "サンプル文字列 (小さい)";
"Tr.Sample_Text_Default" = "サンプル文字列 (標準)";
"Tr.Sample_input" = "サンプルを入力";
"Tr.Quit_once_all_windows_ar" = "全ウインドウを閉じた際に終了する";
"Tr.Automatically_check_for" = "このアプリのアップデートを自動でチェック";
"Tr.Use_binary_units_for_siz" = "サイズに２進法単位を使用する (1K = 1024)";
"Tr.Results_List_Settings" = "結果の表示形式";
"Tr.Font_Size" = "フォント･サイズ:";
"Tr.Font" = "フォント:";
"Tr.Row_Height" = "列の高さ:";
"Tr.Choose_color_for_interme" = "中間リストに有るアイテムの色を選択する";
"Tr.Dim_Color" = "検索キー強調色：";
"Tr.for_intermediate_folder" = "(中間フォルダに対して)";
"Tr.Reset_Fonts" = "フォントの初期化";
"Tr.Find_Any_File" = "Find Any File";
"Tr.on_all_disks_on_local_di" = "全てのディスク\n外付を含むローカルディスク内\nネットワーク接続先\nファインダで選択した\nフォルダを選択する…\n起動ディスク内\nTime Machineのバックアップ内で\nホームフォルダで";
"Tr.More_Choices" = "条件を追加";
"Tr.Find_Find_All_Stop" = "検索/全検索/ストップ";
"Tr.Hold_down_the_Option_al" = "Option (alt) キーを押し下げてroot権限で検索する。ローカル･ディスク内の全ファイルを検索します";
"Tr.Find_Items" = "ファイル検索先は";
"Tr.whose" = "を対象とする";
"Tr.Searching" = "検索中:";
"Tr.Found" = "検索結果:";
"Tr.Items_Found" = "該当したファイル: %@";
"Tr.Indicates_the_number_of" = "検索中にディスクカタログが変更された回数を表示します。検索ミスを起こす重要な要因となり得ます。";
"Tr.Show_All" = "全てを表示";
"Tr.Cancel" = "キャンセル";
"Tr.Show_only_0" = "以下のみ表示 %@";
"Tr.Many_items_found" = "とても多くの項目が見つかりました";
"Tr.Your_search_found_0_ite" = "検索結果 %@ ファイル数.";
"Tr.Do_you_really_want_to_se" = "本当に全ての検索結果を表示しますか? 全てを表示するには多くの時間がかかります.";
"Tr.Warning_The_results_may" = "警告: 検索結果は完全では無いでしょう";
"Tr.The_following_volumes_c" = "以下のボリュームにて、検索中にディスクカタログが変更されたため、一部のアイテムが見付からなかった可能性が有ります。: ";
"Tr.Save_this_Search" = "この検索を保存する";
"Tr.Find_Any_File_Save" = "Find Any File - 保存";
"Tr.AutoStart_Prompt" = "ファイルを開いたら直ちに検索を開始しますか?";
"Tr.AutoStart_Just_Open" = "開くのみ";
"Tr.AutoStart_Auto_Start" = "自動で起動";
"Tr.AutoStart_Tooltip1" = "保存された検索をファインダでダブルクリックした際の動作を選択できます:";
"Tr.AutoStart_Tooltip2" = "開いた際に、すぐに検索を開始するか、検索条件を編集できるようにするか、選択可能です。";
"Tr.Save_failed_to" = "保存できませんでした: ";
"Tr.Invalid_or_empty_search" = "無効な、または空欄の検索ルールが有ります。検索が始められません.";
"Tr.A_search_criteria_is_not" = "１つの検索条件が無効です。";
"Tr.The_search_criteria_is_n" = "複数の検索条件が無効です。";
"Tr.Search_0_for_1" = "検索 $0 のうち $1";
"Tr.Root" = "(ルート)";
"Tr.There_are_no_disks_chose" = "ディスクが何も選択されていません。";
"Tr.You_need_to_choose_on_wh" = "どのディスクを検索するかを指定して下さい。";
"Tr.The_chosen_volume_does_n" = "選択されたボリュームは存在しません。";
"Tr.on_disk" = "このMacの %@";
"Tr.inside" = "この中: %@";
"Tr.Results_for_0" = "検索結果は: %@";
"Tr.Results_Shown_FilteredOut2" = "%1$@ 合致する/ (%2$@ フィルタで除外)";
"Tr.Copy_Shell_style" = "コピー (Shell style)";
"Tr.Copy_POSIX_style" = "コピー (POSIX style)";
"Tr.Copy_Mac_style" = "コピー (Mac HFS style)";
"Tr.Copy_Path_Submenu" = "コピー･パス";
"Tr.Copy_POSIX" = "POSIX･パス";
"Tr.Copy_URL" = "URL";
"Tr.Copy_HFS" = "HFS･パス";
"Tr.Copy_Terminal" = "ターミナル･パス";
"Tr.Show_hidden" = "不可視項目を表示";
"Tr.Check_to_see_hidden_file" = "不可視項目をチェック、同、不可視フォルダ内をチェック";
"Tr.Show_package_contents" = "パッケージ内項目を表示する";
"Tr.Check_to_see_items_insid" = "パッケージ内またはバンドル内項目をチェックする";
"Tr.date_time_delimiter" = ", ";
"Tr.units" = "K,M,G,T";
"Tr.Items_Selected" = "選択された項目: %@";
"Tr.item_has_disappeared" = "<アイテムが消失しました>";
"Tr.Action_All" = "$0 全て";
"Tr.Are_you_sure_to_0_1_it" = "以下の動作で良いですか？ %1$@ %2$@ アイテム?";
"Tr.You_have_selected_1_ite" = "選択された項目 %2$@ アイテム%3$@ 及び以下の %1$@ 項目全て。これを希望しない場合にはキャンセルを選んで下さい。";
"Tr.including_1_folder" = ", 含める 1 フォルダ,";
"Tr.including_N_folders" = ", 含める %@ フォルダ,";
"Tr.containing_N_items" = "%@ ファイルを含む";
"Tr.delete" = "削除"; /* as a verb, i.e. to delete */
"Tr.Name" = "名前";
"Tr.Size_colon" = "サイズ: ";
"Tr.Size_data" = "データのサイズ: ";
"Tr.rsrc" = "（OS９以前の）リソース: ";
"Tr.Created" = "作成日: ";
"Tr.Modified" = "修正日: ";
"Tr.Owner" = "所有者: ";
"Tr.Group" = ", グループ: ";
"Tr.Permissions" = "アクセス権: ";
"Tr.Creator" = "クリエータ: ";
"Tr.Type" = ", タイプ: ";
"Tr.Original_0" = "オリジナル: <$0>";
"Tr.Version" = "バージョン ";
"Tr.Internal_Error_failed_a" = "内部エラー (アサーションに失敗しました)";
"Tr.Quit_2" = "&終了";
"Tr.HotkeyHelperWarning" = "ホット･キー機能を有効にするには小さなバック･グラウンド･アプリケーション \"Find Any File 2 Hotkey\" がFind Any Fileの終了後も動作を継続します。";
"Tr.Ignore" = "&無視する";
"Tr.Internal_Error_exceptio" = "内部エラー (例外)";
"Tr.Purchase_Reminder" = "ご購入のお願い";
"Tr.OK" = "OK";
"Tr.minutes_hours_days_weeks" = "分\n時間\n日\n週\n月\n年";
"Tr.ExcludeTMVols" = "\"ローカル･ディスク\"よりTime Machine ボリウムを除外する 。";
"Tr.PurchaseTitle" = " \"Find Any File\"を購入する。";
"Tr.Thank_you_for_the_purcha" = "ご購入いただき有り難うございます。";
"Tr.Purchase" = "購入する…";
"Tr.Please_send_this_to_tt" = "これを右記宛てお送り下さい: tempelmann@gmail.com";
"Tr.Hot_Key_for_launching_Fi" = "Find Any Fileを起動するホット･キー";
"Tr.Hot_Key" = "ホット･キー:";
"Tr.Works_only_in_Finder" = "ファインダでのみ動作させる";
"Tr.Install_Hot_Key_at_Login" = "ログイン時にホット･キーをインストールする";
"Tr.Works_globally" = "常に動作させる";
"Tr.click_to_set" = "クリックして設定";
"Tr.now_press_key_combo" = "キーの組み合わせを押して下さい…";
"Tr.Hot_Key_is_currently_not" = "ホット･キーは現在インストールされていません。";
"Tr.Hot_Key_0_is_currently" = "ホット･キー %@ が現在アクティブ";
"Tr.Visit_Website" = "Websiteに行く（英語）";
"Tr.Stop_Asking" = "リマインダの表示を停止する";
"Tr.Columns" = "表示オプション";
"Tr.Date_Modified" = "修正日";
"Tr.Date_Created" = "作成日";
"Tr.Date_Last_Accessed" = "最後に開いた日";
"Tr.Date_Added_To_Dir" = "追加された日";
"Tr.Kind" = "種類";
"Tr.Size" = "サイズ";
"Tr.Filter" = "フィルタ";
"Tr.Source_Selection" = "検索元の選択";
"Tr.Limits_the_currently_sor" = "入力した候補に対して選択した列を制限します。";
"Tr.Filter_0" = "フィルタ ^0";
"Tr.Updating" = "データを収集…";
"Tr.Path" = "パス（フォルダ階層）";
"Tr.Enclosing_Folder" = "内包するフォルダ";
"Tr.Name_colon" = "名前: ";
"Tr.Entire_Path" = "全てのパス（フォルダ階層）";
"Tr.Enclosing_Folder_Name" = "フォルダの名前を含める";
"Tr.Label" = "ラベル";
"Tr.Visit_Support_Page" = "サポート･ページに行く（英語）";
"Tr.Mac_App_Store_Restrictio" = "Mac App Store による制限";
"Tr.Due_to_App_Store_require" = "Apple及びApp Storeの規約により、この機能は無効化とされています。 詳しくはサポートWebサイトをご参照下さい。";
"Tr.RestoreVisibilityChoices" = "検索ウィンドウの \"表示する…\" の選択肢を記憶する";
"Tr.CalculateBundleSizes" = "アプリケーション及びパッケージの容量を計算する";
"Tr.Set_Label" = "ラベルをセット";
"Tr.verb_set_label_of" = "次のラベルをセットする";
"Tr.verb_reveal" = "表示する";
"Tr.verb_open" = "開く";
"Tr.verb_get_info" = "情報を見る...";
"Tr.verb_quicklook" = "QuickLookにて表示する";
"Tr.BadSavedSearch" = "保存された検索条件「 (^0) 」には損傷を受けている、または現バージョンのFAFと互換性がありません。";
"Tr.None" = "(無し)";
"Tr.Multiple" = "(複数の)";
"Tr.OpenWith" = "開く...";
"Tr.DefaultApp" = "%@ (デフォルト)";
"Tr.Choose_Application" = "アプリケーションを選択する";
"Tr.DiskPopupTooltip" = "ここに１つ以上のフォルダやディスクをドロップして下さい。\n\nシフト･キーを押しながらドロップする事で追加する項目を増やせます。";
"Tr.Hide" = "不可視にする";
"Tr.Unhide" = "不可視を解除";
"Tr.verb_hide" = "除外";
"Tr.verb_unhide" = "解除";
"Tr.ModificationFailure_Title" = "動作に失敗しました";
"Tr.ModificationFailure_Msg" = "^0 アイテムの変更ができません。\n\nこれらはアクセス権制限に起因します。\n\nこの検索を再開するには \"root\" モードでの実行が必要です。rootモードで検索するには \"Find\" ボタンを押す時にOptionキーを押ながら下さい。";
"Tr.Helptext_CreatorCode" = "４文字のコードを入力して下さい。 注記：主にOS 9以前にて使用されていた内部コードを意味します。現在では殆ど使用されていません。";
"Tr.Helptext_FileTypeCode" = "４文字のコードを入力して下さい。 注記：これは特殊な内部コードです。ファインダで表示される「種類」とは異なります！";
"Tr.Helptext_SizeField" = "サイズの数値に加えて接尾単位が加えられます。例は K, M, G, T等です。";
"Tr.Helptext_LimitResultsAmount" = "とても多くの検索結果が得られた際に中断させる上限数を入力して下さい。";
"Tr.Helptext_NameContainsWords" = "１つ以上（複数可）の検索するファイル名（候補）を入力して下さい。スペースを入れて分割可能です。";
"Tr.Helptext_NameMatchesPatternPart1" = "検索したい文字列全体を入力して下さい。アスタリスク(*)を挿入する事で中間の文字列の省略が可能です。";
"Tr.Helptext_NameMatchesPatternPart2" = "指定例: \"*2024*.pdf\" は2024で始まり.pdfで終わる全てのファイルが対象となります。";
"Tr.Helptext_FindByLabel" = "任意のラベルが付いた全アイテムを検索するには、ここで [なし] を選択し、検索ルール [条件付き書式設定は - はい] を追加します (否定オプションを表示するには、オプション（ alt, ⌥ ）キーを押したままにします。";
"Tr.Filter_Invisibles" = "不可視項目";
"Tr.Filter_Show" = "表示する";
"Tr.Filter_Hide" = "除外する";
"Tr.Filter_Only" = "限定する";
"Tr.Filter_Package_Contents" = "パッケージ内項目が";
"Tr.Filter_Trashed" = "ゴミ箱内にある";
"Tr.Item_vanished" = "--消滅した--";
"Tr.HotkeyHelperWarningTitle" = "注意して下さい：";
"Tr.SelectAppTitle" = "パスの結果";
"Tr.Helptext_FolderDepth" = "再帰検索の深さを制限する値を入力します。このルールを使用すると、再帰的なフォルダー検索が遅くなります。";
"Tr.ResetColumnWidths" = "表示をリセット";
"Tr.Open_Recent" = "最後の検索条件を開く";
"Tr.Dear_user_of" = "Find Any Fileのお客様へ";
"Tr.ClearMenu" = "メニューをクリア";
"Tr.Remember_Recent_Searches" = "有効化 \"最後の検索を開く\" メニュー";
"Tr.CopyPaths" = "パス（フォルダ階層）をコピー";
"Tr.ExpandAllFoldersInitially" = "検索結果うち全てのフォルダを開く";
"Tr.ConfigureVolumes" = "特定のフォルダ…";
"Tr.ConfigureVolumesTitle" = "特定のフォルダ";
"Tr.Remove" = "除く";
"Tr.Exclude" = "除外";
"Tr.NoCatSearch" = "低速";
"Tr.VolumesSheet_Exclude" = "除外: これらは検索条件から除外されます。";
"Tr.VolumesSheet_NoCatSearch" = "低速: ネットワーク･ボリウム対象ではファスト（CatSearch）サーチが正しくサポートされません。";
"Tr.VolumeSheet_Title" = "ボリウムまたはフォルダを個別に登録する。";
"Tr.Where" = "場所";
"Tr.Hint_You_can_also_open" = "ヒント: フォルダを展開す際にオプション（ alt, ⌥ ）キーを押したままにすると、内包される全てのフォルダを開くこともできます。";
"Tr.Unlocking_FAF_Title" = "Find Any Fileが使用可能です";
"Tr.Unlocking_FAF_Text" = "現在ご使用中のアプリケーションはMac App Storeで購入したバージョンをご使用と思われます。(\"MAS\") 次の \"直販ハージョンでは (findanyfile.app).\n\n直販バージョンでは動作します。これはApp Storeh版と直販バージョンの小さな差異により起こります。: 直販バージョンでは少し早めのアップデートが行われます。以下にてアップデート可能です \n\nこれは、お客様にとってソフトの差異は有りませんが、直販バージョンを使い続ける事をお勧めします。\n\n現在これが'お知らせしたい事となります。:\n\nこの直販バージョンを新しいMacにインストールした場合には、お支払いを求める表示が現れます。これが現れる理由は直販バージョンとApp Store版の仕様の違いにより認証方式が異なる為の差異となります。\n\nこの表示が現れた場合にはApp Storeバージョンを短時間だけインストールして下さい。その後すぐに直販バージョンは購入済みである事を認識し、購入して欲しい旨の表示を停止します。";
"Tr.Tags" = "タグ";
"Tr.NothingFound" = "何も見付かりませんでした";
"Tr.Helptext_EnclosingFolder" = "これを使用して、対象を内包するフォルダの何れかをチェックします。";
"Tr.Helptext_Path" = "次の例のようにパス（フォルダ階層）を入力して下さい \"/System/Library\".";
"Tr.CantCheckLoginAsRoot" = "これらオプションはrootモードで変更できません。";
"Tr.FileErrorWithCodeAndMsg" = "エラーが発生 (code %1$@): %2$@";
"Tr.FileErrorWithCode" = "エラーが発生 (code %1$@)";
"Tr.VolumeHasNoTrashFolder" = "このボリウムにはゴミ箱が存在しません。代わりに \"すぐに削除する\" を使用して下さい。";
"Tr.CreateAlias" = "以下にエイリアスを作成…";
"Tr.verb_createAlias" = "エイリアスを作成";
"Tr.RateThisApp" = "Find Any Fileをお気に入りいただけましたか？ \n\nお気に入りいただけた場合、App Storeにてご評価いただければ他の方々にFAFが有用であることを伝えられます。";
"Tr.RateThisAppTitle" = "Find Any Fileを評価する";
"Tr.RateLaterButton" = "後で…";
"Tr.RateNowButton" = "評価する";
"Tr.RateNeverButton" = "評価しない";
"Tr.Menu_Automatically_Refresh" = "自動リフレッシュ"; /* this menu item gets a checkmark (√) */
"Tr.Reset_Window_Placement" = "ウインドウ位置をリセット";
"Tr.Rate_Find_Any_File_in_Ap" = "App StoreでFind Any Fileを評価する";
"Tr.ContactSupportViaEMail" = "E-Mailにてサポートに連絡する（英語のみ）";
"Tr.ShowCustomIconsOnNetworkVolumes" = "ネットワーク･ボリウムのカスアム･アイコンを表示する";
"Tr.Copy_All_Columns" = "全ての列をコピーする";
"Tr.Preview_Size" = "プレビュー･サイズ:";
"Tr.Collapse" = "折りたたむ";
"Tr.Expand" = "開いて表示";
"Tr.Helptext_NameContainsPhrase" = "検索する名前の一部をスペースを含め「完全に一致」するよう入力する";
"Tr.Helptext_NameEither" = "１つ以上の（複数可）ファイル名の候補を入力して下さい。スペースで分割して複数を対象にできます。例えば: \".gif .png .jpg\" これらはイメージ･ファイルに含まれます。";
"Tr.Helptext_FileContent" = "ファイル内で検索したい文字を入力して下さい。プレイン･テクスト･ファイル内を検索し、結果を返します。ASCII、UTF-8、UTF-16を認識します。";
"Tr.Helptext_NameContainsFragments" = "１つ以上（複数可）のファイル名に含む候補をスペースで区切って入力して下さい。";
"Tr.DoesNotUseCatSearch" = "(CatSearchい)";
"Tr.AppNeedsMovingTitle" = "Find Any Fileは移動が必要です";
"Tr.AppNeedsMovingMsg" = "「ダウンロード」フォルダ内にある場合、このソフトは起動する事ができません。\n\nアプリケーションをアプリケーション･フォルダやデスクトップ等に移動してご使用下さい。";
"Tr.BetaUpdates" = "ベータ及びプレビュー･バージョンを含める";
"Tr.Optional.Purchased_By" = "購入日 ^1";
"NSSearchField.NoRecentSearchesLocalizedText" = "最近の検索は有りません";
"NSSearchField.RecentSearchesLocalizedText" = "最近の検索";
"Tr.SearchCriteria.VerbUTINames" = "次と同等性を確認する,次と一致する,次との同等性を無視する,次と同等ではない,";
"Tr.Helptext_UTIConformsTo" = "画像を検索するには, \"conforms to\" を選択して \"public.image\"を入力します, 音楽には \"public.audio\", ビデオには \"public.movie\".";
"Tr.NeedAutomationAccessToFinder" = " \"%@\" の動作には、システム設定（環境設定）を開き、FAFにファインダのプライバシー及び自動化権限を与えて下さい。";
"Tr.DeleteIssuesTitle" = "幾つかの項目でオペレーションに失敗しました:";
"Tr.ItemsWereLocked" = "幾つかの項目はロックされている、またはroot権限による操作が必要です。";
"Tr.ItemsSystemProtected" = "幾つかの項目はシステムにより保護されているため削除できません。";
"Tr.TryToDeleteAgain" = "%@ で試行しますか？これらのアイテムで宜しいですか？";
"Tr.RetryButton" = "再実行";
"Tr.NotDeletedBecauseOfError" = "幾つかの項目が何らかのエラーにより削除できません。または:\n\n%@";
"Tr.trash_verb" = "ゴミ箱"; /* as a verb, i.e. to trash */
"Tr.AllColumns" = "表示されたカラム"; /* Used in Search Filter popup menu to mean "search in all shown columns" */
"Tr.Menu_Remove_Deleted" = "削除したファイルを除外";
"Tr.Menu_Deleted_Stay" = "見えているが削除済み項目"; /* this menu item gets a checkmark (√) */
"Tr.SearchCancelled" = "検索はキャンセルされました";
"Tr.ShowResultsEarly" = "結果を早めに表示する";
"Tr.CopyAsJSON" = "コピー (JSON Format)";
"Tr.Grant_Full_Disk_Access" = "フルディスクアクセスを許可する";
"Tr.macOS_system" = "macOS システム";
"Tr.SearchCriteria.VerbKindNames" = "次である,次ではない";
"Tr.Helptext_RegEx" = "正規表現（grep）標準式を入力します。詳しくはGoogle「regex PCRE2」にてご参照下さい。";
"Tr.Kind.Image" = "イメージ";
"Tr.Kind.Video" = "ビデオ";
"Tr.Kind.Audio" = "オーディオ";
"Tr.Kind.Text" = "テクスト";
"Tr.Kind.Plain Text" = "プレーン･テクスト（平文）";
"Tr.Revert_to_Saved" = "保存した状態に復帰";
"Tr.EnterFourChars" = "正確な４文字の入力が必要です";
"Tr.InvalidNumberOrUnit" = "入力した数値または単位が無効です";
"Tr.NoFinderSelection" = "Finderでフォルダが選択されていません";
"Tr.NoSources" = "検索指定された場所が存在しません";
"Tr.Unpaid" = "未支払";
"Tr.FDA_Needs_Enabling_Title" = "FAFの動作には、フル･ディスク･アクセス権が必要です";
"Tr.FDA_Needs_Enabling_Msg" = "Find Any Fileにフル･ディスク･アクセスを許可して下さい。この手順は起動ディスク内の全項目に対して許諾されます。OKを押した場合、次に必要な手順が表示されます。";
"Tr.FDA_Show_You_How" = "\n許可をクリックすると、その方法が表示されます";
"Tr.Add_Choice_Above" = "ルールを追加 (上方に)";
"Tr.Minimize" = "しまう";
"Tr.Zoom" = "ズーム";
"Tr.Bring_All_to_Front" = "全てを前面に";
"Tr.IncludeSpotlightResults" = "Spotlightの結果を含める";
"Tr.HotkeyRunsHelper_Title" = "ヘルパー･プログラムを常時動作させる。";
"Tr.HotkeyRunsHelper_Msg" = "ホット･キー機能を利用する場合、\"%1$@\"と言う名前のバックグラウンドAppがFAFを終了した後もホット･キーの入力を待ち続けます。\n\n同様に \"%2$@\" オプションにもチェックを入れた場合、同じへルパー･プログラムがログイン項目内に追加され、再起動後も自動的に動作を再開します。";
"Tr.Kind.Application" = "アプリケーション";
"Tr.Kind.Archive" = "アーカイブ";
"Tr.Kind.Presentation" = "プレゼンテーション";
"Tr.Kind.ebook" = "eBook";
"Tr.Kind.Spreadsheet" = "表計算（スプレッドシート）";
"Tr.Kind.PDF" = "PDF";
"Tr.Kind.Word" = "ワード及びPages";
"Tr.SearchCriteria.VerbPassResultsNames" = "アプリケーション宛に,--,ファイル宛に";
"Tr.Helptext_PassResultsToApp" = "検索結果を全て開けるアプリケーションを選択して下さい。\nFAFの検索結果ウインドウを開かず実行します。";
"Tr.Helptext_PassResultsToFile" = "見つかった全てのアイテムのパスを保存するファイルを選択します。\nFAFの検索結果ウインドウを開かず実行します。";
"Tr.RemoveFromResults" = "検索結果から削除する";
"Tr.Stop" = "停止";
"Tr.Helptext_NameDoesNotContain" = "除外したい単一の用語を入力します。さらに除外するには、このルールを追加してください。";
"Tr.Kind.Package" = "パッケージ (バンドル)";
"Tr.Show_Log" = "ログを表示";
"Tr.Menu_ShowLocalizedFileNames" = "翻訳されたファイル名で表示する";
"Tr.Helptext_Diacritics_Sensitive" = "検索対象に含む「発音区別符号」の差異を検出する設定です。例は “ ñ ” と “ n ” の相違です。";
"Tr.Helptext_Case_Sensitive" = "検索候補で大文字／小文字の区別の有無を指定します。例は “ a ” と “ A ” の相違です。";
"Tr.Show_FAFFolder" = "AppSupportフォルダを開く";
"Tr.FailedToLoadTemplateTitle" = "以下の名前のテンプレートの読込に失敗しました \"%@\"";
"Tr.FailedToLoadTemplateInfo" = "ヘルプ･メニュー内にてログの詳細を参照して下さい";
"Tr.Unlock" = "アンロック";
"Tr.verb_unlock" = "アンロック";
"Tr.New_Results_Window_with_Clipboard" = "クリップボード内項目を含む新検索ルール";
"Tr.SearchCriteria.VerbScriptedMatchingNames" = "一致する, 一致しない";
"Tr.OpenScriptsFolder" = "スクリプト･フォルダを開く";
"Tr.Menu_HighlightFoundNames" = "見付けた名前をハイライト";
"Tr.ChoosesViewMode" = "表示モードを選択"; /* tooltip for "View" toolbar item */
"Tr.as_ListTooltip" = "リスト形式にて表示"; /* tooltip for "View" toolbar item */
"Tr.as_TreeTooltip" = "内包するフォルダと共に表示する"; /* tooltip for "View" toolbar item */
"Tr.as_Preview_GridTooltip" = "イメージを表示する"; /* tooltip for "View" toolbar item */
"Tr.Filter_Show_Tooltip" = "全てを表示する"; /* long form */
"Tr.Filter_Hide_Tooltip" = "これらを除外する"; /* long form */
"Tr.Filter_Only_Tooltip" = "独占して開く"; /* long form */
"Tr.Kind.File" = "ファイル";
"Tr.Kind.Folder" = "フォルダ";
"Tr.Kind.Directory" = "ディレクトリ";
"Tr.Kind.FinderAlias" = "ファインダー･エイリアス";
"Tr.Kind.Symlink" = "シンボリック･リンク";
"Tr.Kind.Resolvable" = "エイリアスまたはシンボリック･リンク";
"Tr.Kind.DiskImage" = "ディスク･イメージ";
"Tr.DFX_Favorites" = "お気に入り";
"Tr.DFX_RecentFolders" = "最近のフォルダ";
"Tr.ReleaseNotes" = "最新の情報";
"Tr.Helptext_Extension" = "ピリオド有り、無しの拡張子を入力。複数の入力に対応します。";
"Tr.SaveResults_Tooltip1" = "検索情報が含まれている場合、最初の行はコメント（「#」で始まる）、次の行は保存された検索（「.faf 」ファイル）で使用されたのと同じフォーマットで検索仕様（「{」で始まる）を含む。";
"Tr.SaveResults_Tooltip2" = "";
"Tr.Rename" = "名前を変える";
"Tr.BBEditToolsNotInstalled" = "何かの誤作動が起こりました。BBEditのコマンドライン･ツールをインストールしていますか？";
"Tr.BrowseWithBBEdit" = "BBEditを併用してブラウズ";
"Tr.FindWithBBEdit" = "BBEditを併用して検索";
"Tr.SortBy" = "Sort By";
"Tr.InternalError" = "FAFの内部エラー";
"Tr.ClickHereToReport" = "ここをクリックしてご報告をお願いします。";
"Tr.RecentLocations" = "最後の場所";
"Tr.RemoveRuleTooltip" = "検索条件を削除";
"Tr.RemoveRuleAccessibilityDescription" = "検索条件を削除";
"Tr.RemoveRuleAccessibilityHelp" = "検索条件を削除します。最後の１つは削除できません。";
"Tr.AddRuleTooltip" = "条件を下に追加（オプションキーを押して上に追加）";
"Tr.AddRuleAccessibilityDescription" = "条件を追加";
"Tr.AddRuleAccessibilityHelp" = "条件を下に追加（オプションキーを押して上に追加）";
"Tr.Optional.SpecialThanks" = "どうもありがとうございます:";
"Tr.Kind.Font" = "フォント";
"Tr.any" = "いずれも";
"Tr.JoinBeta" = "ベータ･プログラムに参加";
"Choose Dock Icon" = "ドック･アイコンを選択";
"Classic Icon" = "クラシック";
"Squircle Classic" = "角丸クラシック";
"Squircle Blue" = "角丸ブルー";
"Squircle Orange" = "角丸オレンジ";
"Tr.Kind.AppleScript" = "AppleScript";
"Tr.Kind.IsExecutable" = "Unix実行ファイル";
"Tr.FileExists" = "ファイルが存在します";
"Tr.ReplaceScriptFile" = "スクリプトファイルを置き換えますか\n(%@)?";
"Tr.Replace" = "置き換える";
"Tr.About.LicenseCount" = "%@ ライセンス."; /* %@ gets replaced with a number (2 or higher) */
"Tr.About.LicenseCountPro" = "%@ Pro ライセンス."; /* %@ gets replaced with a number (1 or higher); used with Pro(fessional) licenses */
"Tr.About.Expires" = "有効期限は %@"; /* %@ gets replaced with a date */
"Tr.CloseWindowsOnQuit" = "終了時にウィンドウを閉じる（「検索」ウィンドウは復元しない）";
"Tr.ServerPasswordPromptTitle" = "{host}にログインします。";	/* {host} is host name, {user} is user name, {sshPrompt} is what the ssh tool asks for */
"Tr.ServerPasswordPromptMessage" = "サーバ '{host}' へのログインにはパスワードが必要です。\n\n{sshPrompt}";	/* {host} is host name, {user} is user name, {sshPrompt} is what the ssh tool asks for */
"Tr.LicenseExpired" = "ライセンス失効";
"Tr.LicenseExpired-Pro" = "Pro ライセンス失効";
"Tr.LicenseExpiredInfo" = "FAFのウェブサイトから新しいライセンスをリクエストすることができます。";
"Tr.Purchase_Reminder_Text" = "私の名前は トーマス･テンプルマン です。\n\n長年にわたり多くの時間を使い、Find Any Fileを作成してきました。\nファイル検索のお役に立ち、もしお気に入りのソフトになれた場合には是非\n\n開発継続に要する少額の募金とお考えいただき、ご購入をお願いします。\n\n価格は数ドルで、ランチ代よりも安価であるかと存じます。\n\n有難うございます！\n\n質問やご意見は、恐縮ですが英文にて、以下の私のメール宛にお送り下さい。\n tempelmann@gmail.com";
"Tr.PurchaseFromWebsite" = "ウェブサイトで購入する";
"Tr.PurchaseInApp" = "アプリで購入";
"Tr.PurchaseCheck" = "購入を探す";
"Tr.FinishingSearch" = "…";

"Tr.ScriptRequiresHigherAppVersion" = "スクリプト '%1$@' はこの古い FAF バージョンでは動作しません (%2$d が必要です)。";
"Tr.ServerSettingsTooltipForRefresh" = "ネットワーク上のサーバーに問い合わせ、Typeを決定する。";
"Tr.ServerSettingsAbout" = "FAF が識別したファイルサーバーを一覧表示する。サーバを識別するには、FAFの実行中にサーバのボリュームがマウントされている必要がある。サーバがNASの場合、そのボリュームでSpotlight検索を行うには、Type列にサーバのIDを指定する必要がある。";
"Tr.ServerSettingsVolumeListAbout" = "選択されたサーバーのボリュームを表示します。";
"Tr.ServerSettingsTooltipForType" = "Spotlightの結果をNASシステムで動作させるために必要なサーバーのタイプを指定します。";

"Tr.VisitServerWebsiteTitle" = "ファイルサーバでの検索";
"Tr.VisitServerWebsiteMessage" = "FAFは、あなたがファイルサーバーにアクセスしていることを検出しました。\n\n様々な方法でサーバー上の検索を高速化することができます。\n\n詳しくはFAFのウェブサイトfindanyfile.app/fsをご覧ください。\n\n開く」をクリックするとwebサイトが開きます。";
"Tr.VisitServerWebsiteURL" = "http://findanyfile.app/fs";
"Tr.ConfigureServers" = "ファイルサーバー設定…";	/* menu */
"Tr.Server_Settings" = "ファイルサーバー設定";		/* window title */
"Tr.Check_Now" = "今すぐ確認";
"Tr.ExpiredBetaMsg" = "このバージョンはもはや現行ではなく、アップデートが必要です。恐らく後のバージョンで修正されたバグが含まれている可能性があるからです。";
"Tr.ExpiredBetaTitle" = "ベータは期限切れになりました。";
"Tr.FailedUpdateCheckTitle" = "ベータ版のアップデートが保留中です。";
"Tr.Restore_Previous_Search" = "以前の検索を復元する";
"Tr.FailedUpdateCheckMsg" = "このベータ版について、FAFがしばらくの間、更新を確認できていません。FAFにインターネットへのアクセスを許可するか、このベータ版の使用をやめてウェブサイトからリリース版を入手してください。";
"Tr.Restore_Default_Search" = "デフォルトの検索を復元する";

"Tr.SearchModeUndefined" = "---";
"Tr.SearchModeCatSearch" = "catsearch";
"Tr.SearchModeRecursive" = "recursive";
"Tr.SearchModeRegular" = "regular";
"Tr.SearchModeSpotlight" = "spotlight";
"Tr.SearchModeContent" = "content";
"Tr.SearchModeScript" = "script";
"Tr.SearchModeFindCmd" = "local find";
"Tr.SearchModeSSHFind" = "ssh find";
"Tr.SearchModeVoidtoolsHTTP" = "win-evry";

"Tr.ServerSettings_SelectAHost" = "上記からサーバーを選択して、そのボリュームを下で確認してください。";
"Tr.ServerName" = "Host Name";
"Tr.ServerType" = "Type";
"Tr.ServerUseSSH" = "SSH";
"Tr.ServerPort" = "Port";
"Tr.ServerUser" = "User";
"Tr.ServerFindPath" = "'find'へのパス";
"Tr.VolumeName" = "ボリューム";
"Tr.ServerPathOnHost" = "ホスト（サーバー）上のパス";
"Tr.Server_Settings_SSH_Warning" = "SSH機能を使用するにはProライセンスが必要です。";
"Tr.LogIn_Button" = "ログイン";
"Tr.Login_Reset_All" = "全てをリセット";
"Error" = "エラー";
"Tr.ScriptsHelp" = "スクリプトのヘルプ";
"Tr.Zoom_In" = "拡大";
"Tr.Zoom_Out" = "縮小";
"Tr.FindPathNotSetExplanation" = "ボリューム <VOLNAME> にパスが設定されていないため、高速検索は使用できません。パスを設定するか、ファイルサーバー設定で<METHOD>を無効にしてください。";
"Tr.FindPathNotSetTitle" = "サーバーパスが設定されていません";
"Tr.CalculateBundleSizesTooltip" = "チェックした場合、アプリケーションのサイズが結果に表示されます。すべてのフォルダのサイズを見るには、オプションキーを押しながらクリックしてください（注意：FAFの反応が遅くなる可能性があります）。";
"Tr.RestoreVisibilityChoicesTooltip" = "チェックした場合、結果ウィンドウのツールバーにある「表示/非表示」スイッチが記憶されます。チェックを外した場合、新しい結果ウィンドウではそれらを「表示」にリセットします。";
"Tr.IncludeSpotlightResultsTooltip" = "チェックすると、FAFはSpotlightが認識している結果を含みます。特に、FAF自体で検索できないPDFのファイル内容を探す場合に便利です。";
"Tr.Quit_once_all_windows_arTooltip" = "チェックすると、すべてのウィンドウを閉じるとFAFが終了します。それ以外の場合、FAFは稼働し続けます。";
"Tr.ConfigureVolumesTooltip" = "この機能を使って、特定のディスクやフォルダーを検索から除外してください。";
"Tr.Remember_Recent_SearchesTooltip" = "チェックすると、ファイルメニューから以前の検索を再度開くことができます。";
"Tr.ShowResultsEarlyTooltip" = "チェックすると、最初のアイテムが見つかったときにすぐに結果ウィンドウが表示されます。それ以外の場合、検索が終了するまで開きません。大量（10000以上）の一致が予想される場合は、検索をスピードアップするためにこのチェックを外してください。";
"Tr.ExpandAllFoldersInitiallyTooltip" = "チェックすると、ツリービューモードの結果はすべてのフォルダを自動的に展開します。それ以外の場合、最初はほとんど閉じたままになります。";
"Tr.Reset_AllTooltip" = "すべての設定をデフォルトにリセットします。";
"Tr.CloseWindowsOnQuitTooltip" = "チェックすると、FAFは「検索」ウィンドウを記憶せず、FAFが起動するたびに新しいウィンドウから始まります。";
"Tr.Grant_Full_Disk_AccessTooltip" = "これはFAFがあなたのローカルディスク上の全員を検索できるようにするために必要です。そうでなければ、一部の場所がFAFにアクセスできない可能性があります。フルディスクアクセスを許可すると、このボタンは消えます。";
"Tr.CheckAndTryAgain" = "入力内容を確認して、もう一度お試しください";
"Tr.Menu_ShowIconPreview" = "アイコンプレビューを表示";
"Tr.LoginTitle" = "ログイン";
"Tr.NotSorted" = "—";
"Tr.SkippedOfflineFiles" = "一部のファイル内容は、ファイルがダウンロードされずクラウド内にしか存在しないため、検索されませんでした。詳細は「ログ」ファイルを参照してください。";
"Tr.MainAppCrashTitle" = "Find Any Fileに問題があります";
"Tr.Optional.ThirdPartyCodeAcknowledgements" = "第三者のコードの謝辞:";
"Tr.TextInputAccessibilityDescription" = "テキスト入力";
"Tr.FileChooserAccessibilityHelp" = "アプリケーションまたは出力ファイルを選択してください。";
"Tr.SubjectAccessibilityDescription" = "件名を選択してください";
"Tr.MultilineInputAccessibilityDescription" = "複数行入力ボタン";
"Tr.VerbAccessibilityDescription" = "動詞を選択してください";
"Tr.MultilineInputAccessibilityHelp" = "ここをクリックするか、⌘+Returnを入力して、マルチラインエディタを開くか閉じることができます。";
"Tr.FileChooserAccessibilityDescription" = "ファイル選択器。";
"Tr.DataVolWithSystemVol" = "システムファイルと一緒に";
"Tr.MultilineInputTooltip" = "ここをクリックするか、⌘+Returnを入力して複数行エディタを開くか閉じるかしてください。";
"Tr.NumericInputAccessibilityHelp" = "数字を入力するか、このルールを使用しない場合は空白のままにしてください。";
"Tr.TextInputAccessibilityHelp" = "検索パラメータを入力するか、このルールを使用しない場合は空白のままにしてください。";
"Tr.OpenItemWithApp" = "%APPNAMEで開く";
"Tr.NumericInputAccessibilityDescription" = "数値入力";
"Tr.AboutPro" = "Proバージョンについて";
"Tr.DateInputAccessibilityDescription" = "日付入力";
"Tr.MainAppCrashMsg" = "FAFに深刻な問題が発生している可能性があります。破損しているかもしれません。アプリを削除してから、App StoreまたはFAFのウェブサイトから再インストールしてみてください。困ったときはtempelmann@gmail.comに連絡してください。";
"Tr.SaveResults_Prompt" = "フォーマット";
"Tr.SaveResults_Paths" = "ただのパス";
"Tr.SaveResults_PathsWithSearch" = "パスと検索情報";
"Tr.SaveResults_JSON" = "JSON";
"Tr.Find_window_title" = "🔎 %@";
"Tr.Results_window_title" = "📂 %@"; /* or: 📂📁🗂📄📑📜📋📝📚📖🏁 */
"Tr.SearchDescriptionHasMoreRules" = "%@ …";
"Tr.Show_Time" = "時間を表示する";
"Tr.Hide_Time" = "時間を隠す";
"Tr.CustomizeToolbar" = "ツールバーをカスタマイズ…";
"Tr.ShowToolbar" = "ツールバーを表示";
"Tr.HideToolbar" = "ツールバーを非表示";
"Tr.UseCalcSizesRuleInfo" = "代わりに「フォルダサイズを計算する」ルールを追加してください。";
"Tr.Optional.Gifted_To" = "贈呈 ^1";
"Tr.UseCalcSizesRuleTitle" = "ここではもうオプションは利用できません";
"Tr.FDA_Needs_Enabling_Allow" = "許可する…";
"Tr.FDA_Needs_Enabling_Deny" = "拒否する";
"Tr.WithTMBackups" = "バックアップを含む";
"Tr.UnmountSnapshotsOnQuitTitle" = "Time Machine バックアップの検索を終了";
"Tr.UnmountSnapshotsOnQuitHeader" = "検索されたバックアップはアンマウントされるはずです";
"Tr.OnlyTMBackups" = "バックアップのみ";
"Tr.Unmount" = "取り出す";
"Tr.MountingBackups" = "バックアップをマウントしています…";
"Tr.UnmountSnapshotsOnQuitFailure" = "いくつかのバックアップボリュームは使用中のため取り出すことができませんでした。今すぐFAFを終了するか、後で再度取り出しを試みてください。";
"Tr.QuitNow" = "今すぐ終了";
"Tr.BackupListTitle" = "バックアップボリューム名";
"Tr.UnmountSnapshotsOnQuitMsg" = "FAF は Time Machine バックアップを検索できるようにマウントしました。\n\nFAF を今すぐ終了すると、これらのバックアップはすべてアンマウントされ、アクセスできなくなります。そのため、FAF でこれらのバックアップから見つかったファイルを検査またはコピーしたい場合は、FAF を終了する前にそれらの作業を済ませてください。\n\nただし、バックアップに引き続きアクセスする予定であれば、アンマウントせずに今すぐ FAF を終了することもできます。次回 FAF を開いて終了するときに、この選択肢が再度表示されます。";
"Tr.Filter_Hide_Menu" = "非表示";
"Tr.IsHidden" = "非表示";
"Tr.Add_iCloud" = "iCloudフォルダを追加";
"Tr.Comments" = "コメント";
"Tr.Filter_Show_Menu" = "表示";
"Tr.Filter_Only_Menu" = "のみ表示";
"Tr.IsInTrash" = "ゴミ箱内";
"Tr.AllFolderSets" = "すべて";
"Tr.Container" = "コンテナ";
"Tr.WarnAboutSkippedDatalessFiles" = "内容検索でクラウドのみのファイルがスキップされた場合に警告する";
"Tr.WarnAboutSkippedDatalessFilesTooltip" = "クラウド専用ファイルは、Mac上ではオフライン（データなし）ファイルとして表示されます。つまり、ディスク容量は使いませんが、FAFではファイルとして認識され、その状態を示すために小さなクラウドアイコンが表示されます。\n\nFAFは、こうした利用できないファイルの内容検索は行いません。なぜなら、内容を検索するには全てのファイルをクラウドからダウンロードする必要があり、クラウドにだけ置いておくという目的に反するためです。このオプションを有効にすると、こうしたファイルが検索時にスキップされたことをお知らせし、探していた内容が見つからなかった場合は、これらのファイルがこのMacにダウンロードされていないことが原因かもしれないと気付けるようになります。";
